<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bootstrap Theme Company</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <style>
        .jumbotron {
            background-color: #f4511e;
            /* Orange */
            color: #ffffff;
            padding: 100px 25px;
        }

        .container-fluid {
            padding: 60px 50px;
        }

        .bg-grey {
            background-color: #f6f6f6;
        }
    </style>
</head>

<body>

    <div class="jumbotron text-center">
        <h1>Company</h1>
        <p>We specialize in blablabla</p>
        <form class="form-inline">
            <div class="input-group">
                <input type="email" class="form-control" size="50" placeholder="Email Address" required>
                <div class="input-group-btn">
                    <button type="button" class="btn btn-danger">Subscribe</button>
                </div>
            </div>
        </form>
    </div>

    <div class="container-fluid">
        <h2>About Company Page</h2>
        <h4>Lorem ipsum..</h4>
        <p>Lorem ipsum..</p>
        <button class="btn btn-default btn-lg">Get in Touch</button>
    </div>

    <div class="container-fluid bg-grey">
        <h2>Our Values</h2>
        <h4><strong>MISSION:</strong> Our mission lorem ipsum..</h4>
        <p><strong>VISION:</strong> Our vision Lorem ipsum..
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</body>

</html>